/* DATEI: formater.css */


/* Es folgen Style-Definitionen */
/* Unterhalb jedes Befehls steht eine Kurzerklaerung */

body { background-color: White; font-family:Verdana; font-size:9pt; }

td { font-family:Verdana; font-size:9pt;   text-align : left;   color : #aaaaaa;   padding-top : 2px;  border : none;    }

/*img { border: none;
}*/

/*tt { font-family:Courier New,Courier; font-size:9pt; color:#000066; font-weight:900;  }*/
tt { font-family:Arial; font-size:9pt; color: #555555; font-weight:900;  }

a:link { font-size:9pt; color:#aaaaaa; text-decoration:none;  }
a:visited { font-size:9pt; color: #aaaaaa; text-decoration:none;  }
a:active { font-size:9pt; color: #555555; text-decoration:none;}